# DEPOSIT_ACCOUNT_UPDATED

The status of a mapping between a customer's main (current) account and a savings account has changed.

Endpoint: POST deposit_account_update
Version: 1.0

## Request fields (application/json):

  - `id` (string)
    ID of the mapping between the main account and the savings account.
    Example: "13bc0b9d-3321-4bac-84ce-1b300a137d88"

  - `status` (string)
    The current status of the savings account.
    Enum: "OPENED", "TAX_REGISTERED", "ACTIVE", "INACTIVE", "FAILED"

  - `deposit_type` (string)
    The account type.
    Enum: "SAVINGS_ACCOUNT"

  - `deposit_account_id` (string)
    ID of the savings account.
    Example: "e48c29b85992b8772eb7ddd518490920cacc"

  - `main_account_id` (string)
    ID of the main account.
    Example: "148c29b85992b8772eb7ddd518490110cacc"

  - `main_account_iban` (string)
    IBAN of the external or internal main account.main_account_iban is conditionally required when the main account is external.
    Example: "DE17110101000000000042"

  - `secondary_mappings` (array)
    IBAN of the seconday mapped accounts
    Example: [["DE40010101002231021978","DE40010101002231021979"]]

  - `updated_at` (string)
    UTC timestamp from when the mapping status was updated.
    Example: "2024-04-06T09:03:05.321+00:00"


## Response 200 fields
